/* ------------------------- */
/*  CSS BY www.prezenz.com   */
/* ------------------------- */

/* ------------------------- */
/* STRUCTURE 				 */
/* ------------------------- */

html {
	height:100%;
	padding:0px;
	margin:0px;
}

form {
  padding:0px;
  margin:0px;
}

input {
  border:1px #888888 solid;
  width:200px;
}

input.button {
  width:100px;
  border:1px #888888 solid;
  background-color:#BBBBBB;
}

input.error {
  border:1px #FF4444 solid;
}

textarea.error {
  border:1px #FF4444 solid;
}

select {
  width:205px;
  border:1px #888888 solid;
}

select.error {
  border:1px #FF4444 solid;
}

textarea {
  width:200px;
  border:1px #888888 solid;
}

body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	background-color:#E8E8E8;
	background-image:url(../images/background.gif);
	background-repeat:repeat-y;
	background-position:center;
	height:100%;
}

body.splash {
	background-color:#E8E8E8;
	background-image:url(../images/background-splash.gif);
	background-repeat:repeat-y;
	background-position:center;
}

ol {
	margin:0px;
	padding-left:20px;
	padding-bottom:4px;
	padding-top:4px;
}

ul {
	margin:0px;
	padding-left:14px;
	padding-bottom:4px;
	padding-top:4px;
}

li {
	margin-bottom:4px;
	/*list-style-image:url(../images/ico-arrow.gif);*/
}

ul li a {
	padding-left:0px !important;
	padding-left:3px;
}

ul.pdf {
	padding-left:20px !important;
	padding-left:14px;
}

ul.pdf li {
	list-style-image:url(../images/ico-pdf.gif);
}

h1 {
	font-size:16px;
	color:#000000;
	/* clear:both; */
}

h2 {
	font-size:14px;
	font-weight:bold;
	color:#333333;
}

a {
	text-decoration:none;
	color:#E01630;
}

a:hover {
	text-decoration:none;
	color:#333333;
}

a.active {
  color:#333333;
}

a.underline {
  text-decoration: underline;
}

#page {
	width:938px;
	height: 100%;
	min-height:100%;
	margin:0px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/bg-main.jpg);
	background-position:top left;
	background-repeat:repeat-y;
}

#page.splash {
	background-color:#FFFFFF;
	background-image:none;
	position: relative;
}

*:first-child+html #page
{
	height: auto;
}

/* ------------------------- */
/* HEADER	 				 */
/* ------------------------- */

#header {
	height:153px;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
	background-repeat:no-repeat;
	background-position:top left;
}

#header.splash {
  height:95px;
}

#header #logo {
	height:153px;
	position:absolute;
}

#header #logo.splash {
	height:153px;
}

#header #spacerheader {
	height:95px;
}

#header #logo img {
	height:153px;
	border:0px;
}

#header #logo.splash img {
	height:153px;
	border:0px;
}

#header #undermenu {
  margin-top:29px;
  padding-bottom:6px;
  padding-top:7px;
  padding-left:30px;
  height:16px;
  margin-left:153px;
  text-align:right;
}

#header #undermenu #languages {
  float:left;
}

#header #undermenu #languages a {
	color:#333333;
}

#header #undermenu #languages a:hover {
	color:#5B8AA3;
}

#header #undermenu #languages a.active {
	color:#5B8AA3;
}

#header #undermenu #search {
  padding-right:12px;
}

#header #submenu {
  float:right;
  text-align:right;
  width:765px;
  background-color:#BBDDEE;
  padding:10px;
  height:16px;
  padding-bottom:6px;
  padding-top:7px;
}



#header #submenu #country {
	float:left;
	text-align:left;
	height:16px;
	vertical-align: middle;
}

#header #submenu #country img {
  vertical-align: middle;
}

#header #submenu #country a {
	color:#333333;
}

#header #submenu #country a:hover {
	color:#5B8AA3;
}

#header #submenu #country a.active {
	color:#5B8AA3;
}

#header #submenu #navigation {
  float:right;
}

#header #submenu #navigation a {
	color:#333333;
}

#header #submenu #navigation a:hover {
  color:#5B8AA3;
}

#header #submenu #navigation a.active {
  color:#5B8AA3;
}

#header #submenu ul {
	float:right;
	padding: 0px;
	margin: 0px;
	list-style: none;
}

#header #submenu ul li {
	float: left;
	list-style:none;
	display:inline;
	padding-left:12px;
	text-align:right;
}

#header ul li a {
	display:block;
	color:#333333;
}

#header ul li a:hover {
	color:#5B8AA3;
}

#header ul li a.active {
	color:#5B8AA3;
}

/* ------------------------- */
/* SPLASH	 				 */
/* ------------------------- */

#splash {
	padding:5px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	width:193px;
}

#splash select {
  width:193px;
}

#splash h1 {
  text-align:center;
}

/* ------------------------- */
/* MAIN		 				 */
/* ------------------------- */

#main {
	width:100%;
	padding-bottom:20px;
}

#main.splash {
	background-position:top;
	background-repeat:no-repeat;
	height:440px;
}

#main.splash #box {
  float:right;
  background-color:#FFFFFF;
  width:200px;
  height:130px;
  padding:10px;
  border:5px #E7E7E7 solid;
  margin-top:135px;
}

#main.splash #box h1 {
  text-align:center;
}

#main.splash #boxnewback {
  background-color:#FFFFFF;
  border:5px #E7E7E7 solid;
  width:220px;
  height:150px;
	opacity: .8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position:absolute;
	top:230px;
	right:0px;
	display:table-cell;
}

#main.splash #boxnew {
  width:200px;
  height:130px;
  padding:15px;
  position:absolute;
  top:230px;
  right:0px;
  display:table-cell;
}

#main.splash #boxnew h1 {
  text-align:center;
}

/* RIGHT COLUMN ------------- */

#right-column {
	height:auto !important;
	height:300px;
	min-height:300px;
	float:right;
	width:165px;
	display:table-cell;
	padding-right:3px;
	padding-top:5px;
}

#right-column #promotion {
  clear:both; 
  font-size:12px; 
  width:155px;
}

#right-column #promotion.sep {
  margin-top:12px; 
  padding-top:12px;
  border-top:1px #BCDDEE solid;
}

#right-column #promotion img {
  /* float:left; */
  margin-right:6px;
  margin-bottom:12px; 
}

#right-column .modelsImage {
  clear:both; 
  margin-bottom:6px; 
  width:160px; 
  font-size:12px;
  height:auto !important;
  height:81px;
  min-height: 81px;
}

#right-column .modelsImage img {
  border:1px #E7E7E7 solid; 
  margin-right:2px; 
  float:left;
}

#elnapress {
	padding-top:30px;
}

#dealerLocator {
  /* font-size:10px; */
}

/* LEFT COLUMN ----------- */

#left-column {
	float:left;
	width:143px;
	display:table-cell;
	background-color:#BBDDEE;
	padding:5px;
	overflow:hidden;
}

#left-column ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

#left-column ul li {
	list-style:none;
	padding-bottom:10px;
	margin:0px;
}

#left-column ul li ul {
	list-style:none;
	padding:0px;
	padding-top:5px;
	margin:0px;
}

#left-column ul li ul li {
	list-style:none;
	padding:0px;
	margin:0px;
	border:0px;
	border-bottom:1px solid #BBDDEE;
}

#left-column ul li a {
	display:block;
	text-transform:uppercase;
	color:#666666;
	font-size:14px;
	font-weight:bold;
	padding:0px;
	margin:0px;
}

#left-column ul li ul li a {
	display:block;
	color:#666666;
	font-size:14px;
	font-weight:normal;
	text-transform:none;
	padding:0px;
	margin:0px;
}

#left-column ul li a.master {
	display:block;
	text-transform:uppercase;
	font-size:16px;
	color:#E01630;
	font-weight:bold;
}

#left-column ul li a.active {
	color:#990000;
}

#left-column ul li a:hover {
	color:#990000;
}

span.new {
  float:right; 
  font-size:10px; 
  background-color:#E01630; 
  color:#FFFFFF; 
  padding-top:1px; 
  padding-bottom:1px; 
  padding-right:2px; 
  padding-left:2px; 
  font-weight:normal;
}
/* CENTER COLUMN ------------ */

#center-column {
	float:left;
	width:595px;
	display:table-cell;
	padding-left:10px;
	padding-top:5px;
	margin-bottom:30px;
	padding-bottom:30px;
	font-size:12px;
	line-height:15px;
}

#center-column #result {
  margin-bottom:20px;
}

#center-column #search_logo {
  float:right;
}

#center-column .modelsImage {
  margin-bottom:10px; 
  width:205px; 
  font-size:12px; 
  margin-right:5px; 
  float:left;
}

#center-column .modelsImageText {
  margin-left:80px;
}

#center-column .modelsImage img {
  border:1px #E7E7E7 solid; 
  float:left; 
  margin-right:2px;
}

#center-column .sewingIdea {
  clear:both;
  margin-bottom:20px;
}

#center-column .sewingIdeaImage {
  border:1px #E7E7E7 solid;
  float:left;
}

#center-column .sewingIdeaText {
  margin-left:80px;
}

#center-column .embroideryDesign {
  clear:both;
  margin-bottom:20px;
}

#center-column .embroideryDesignImage {
  border:1px #E7E7E7 solid;
  float:left;
}

#center-column .embroideryDesignText {
  margin-left:80px;
}

#center-column .accessoriesImage {
  border:1px #E7E7E7 solid; 
  float:left; 
  margin-right:10px;
}

#center-column .finddealer {
  width:140px;
  margin-right:2px;
  padding:5px;
  padding-top:20px;
  height:70px;
  background-repeat:no-repeat;
  background-image:url( ../layout/images/worldmap_small.gif );
  float:right;
}

#center-column .finddealertable {
  width:430px;
}

#center-column .finddealertd {
  padding-bottom:20px;
  width:210px;
}

#center-column .finddealeraddressimg {
  float:left;
  margin-top:2px;
}

#center-column .finddealeraddress {
  margin-left:13px;
}

#center-column .finddealer select {
  width:140px;
}

#center-column .contactAddresses {
  float:right; 
  margin-right:5px; 
  margin-left:5px; 
  width:230px;
}

#center-column .contactAddress {
  margin-bottom:20px;
  width:205px;
  margin-left:20px;
}

span.contactCompany {
  line-height:18px;
  font-weight:bold;
}

input.radio {
  width:auto;
  border:0px;
}

input.radioContact {
  width:auto; 
  float:left; 
  border:0px;
}

#center-column a.more {
	padding-left:14px;
	background-image:url(../images/ico-arrow.gif);
	background-repeat:no-repeat;
	background-position:left;
}

#center-column .details-desc {
	width:430px;
}

#center-column .details-desc ul {
  clear:none;
}

#center-column .details-desc ul li {
  list-style-image:url(../images/bullets.gif);
  margin-left:12px;
}

#center-column .right-product {
  float:right;
}

#center-column .details-product {
	width:140px;
	padding:5px;
	margin-left:5px;
	margin-bottom:5px;
	background-color:#E7E7E7;
}

#center-column .details-product h3 {
	font-size:12px;
	text-transform:uppercase;
	color:#666666;
	padding:0px;
	margin:0px;
}

#center-column .details-product ul li {
	list-style-image:url(../images/ico-arrow.gif);
	margin-left:3px;
}

#center-column .details-product .pdf li {
	list-style-image:url(../images/ico-pdf.gif);
}

#center-column .right-sewingidea {
	float:right;
}

#center-column .details-sewingidea {
	width:140px;
	padding:5px;
	margin-left:5px;
	margin-bottom:5px;
	background-color:#E7E7E7;
}

#center-column .details-sewingidea h3 {
	font-size:12px;
	text-transform:uppercase;
	color:#666666;
	padding:0px;
	margin:0px;
}

#center-column .details-sewingidea p {
  font-size:11px;
}

#center-column .details-sewingidea p.rating {
  color:#AAAAAA;
  text-align:center;
  font-size:10px;
}

#center-column .details-sewingidea p.center {
  text-align:center;
}

#center-column .box-info {
	width:193px;
	padding-right:5px;
	padding-top:10px;
	float:left;
}

#center-column .box-info h3 {
	font-size:12px;
	text-decoration:none;
	color:#E01630;
	padding:0px;
	margin:0px;
}

#center-column .box-info img {
	padding-right:5px;
	float:left;
	border:0px;
}

#center-column .box-info a.more {
	padding-left:14px;
	background-image:url(../images/ico-arrow.gif);
	background-repeat:no-repeat;
	background-position:left;
}

#center-column ul {
  list-style-image:none;
  list-style-type:disc;
  clear:both;
}

#center-column ul li {
  list-style-image:none;
  list-style-type:disc;
}

#center-column ul li.bullet {
  list-style-image:url(../images/bullets.gif);
  margin-left:12px;
}

#center-column ol {
  list-style-image:none;
  list-style:decimal;
}

#center-column ol li {
  list-style-image:none;
  list-style:decimal;
}

table.table {
  border:1px #DDDDDD solid;
  border-collapse:collapse;
}

table.table tr td { 
  border:1px #DDDDDD dashed;
  padding:4px;
}

#section {
  background-repeat:no-repeat; 
  width:587px; 
  height:67px; 
  color:#FFFFFF; 
  padding-top:93px; 
  padding-left:5px; 
  font-size:50px; 
  text-transform:uppercase; 
  line-height:50px; 
}

#section-title {
  background-color:#E7E7E7; 
  padding:4px; 
  font-weight:bold; 
  clear:both; 
}

#section-group {
  clear:both;
}

#section-machine {
  width:195px; 
  float:left; 
  margin-right:1px;
  margin-bottom:10px;
}

#section-machine img {
  float:left;
}

#section-machine-text {
  width:115px; 
  margin-top:20px; 
  float:right;
  font-size:11px;
}

#section-machine-text a {
  font-size:12px;
}

#section-sewingidea-group {
  clear:both;
}

#section-sewingidea {
  width:290px; 
  float:left; 
  margin-right:1px;
  margin-bottom:10px;
}

#section-sewingidea img {
  float:left;
}

#section-sewingidea-text {
  width:210px; 
  float:right;
  font-size:11px;
}

#section-sewingidea-text a {
  font-size:12px;
}

#section-previous-text {
  padding-top:4px; 
  width:330px;
  float:right;
}

#section-previous-models {
  width:250px; 
  padding-left:4px; 
  padding-top:4px;
}

p {
  font-size:12px;
  line-height:15px;
  margin:0px;
  padding:0px;
}

div.warning {
  border:1px #FF4444 solid;
  margin-top:5px;
  margin-bottom:5px;
  padding:5px;
  background-color:#FFDDDD;
  color:#E01630;
}

.promo th, .promo td { 
	vertical-align: top;
	padding:3px 0px 3px 0px;
	border-bottom:1px dashed #DDD;
}

/* ------------------------- */
/* FOOTER                    */
/* ------------------------- */

#footer
{
	background-color:#BBDDEE;
	background-image:url(../images/bg-footer.jpg);
	background-repeat:repeat-y;
	background-position:left;
	bottom: 0px !important;
	/* Pour IE */
	bottom: 0px; 
	clear:both;
	height: 12px;
	position: relative;
	margin: -22px auto 0 auto !important;
	margin: -24px auto 0 auto;
	width:772px;
	/*width:928px;*/
	/*text-align:left;*/
	padding:5px;
	font-size:11px;
	padding-left:160px;
}

*:first-child+html #footer
{
	bottom:-1px !important;
	margin: -28px auto 0 auto !important;
	height: 17px;
}

#footer ul {
	list-style:none;
	display:inline;
	line-height:10px;
	margin:0px;
	padding:0px;
}

#footer ul li {
	list-style:none;
	display:inline;
	float:right;
	margin:0px;
	padding:0px;
	padding-left:10px;
}